.start-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  mat-hint {
    color: red !important;
  }
  
  .full-width {
    width: 100%;
  }

  .button-row {
    display: table-cell;
  }

  .button-row button {
    margin-right: 8px;
  }